<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.bonus.zlpt.equip.mapper.SysFileInfoMapper">


    <select id="selectByMaId" resultType="com.bonus.zlpt.common.core.domain.equip.SysFileInfo">
        select * from  sys_file_info where model_id = #{maId}
    </select>
</mapper>